body {
  background-color: #04192a;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
  font-family: monospace;
  font-size: 30px;
  height: 97vh;
  position: relative;
}

.homepage {
  top: 50%;
  transform: translate(0, -50%);
  position: absolute;
}

p {
  margin-top: 0%;
  margin-bottom: 4%;
}

h1 {
  margin-top: 0%;
  margin-bottom: 0px;
}
footer {
  position: relative;
  margin-top: auto;
  margin-bottom: 0px;
  font-size: small;
}
a {
  color: #5fb0ec;
  margin-bottom: 5%;
  text-decoration: none;
}
.back-to-home {
  color: white;
  position: fixed;
  top: 1%;
  left: 2%;
  text-decoration: none;
  font-size: 2vw;
}